.webx * { color: #0B8E9B; }
.webx a:link, .webx a:visited, .webx a:hover, .webx a:link span, .webx a:visited span, .webx a:hover span { color:#0B8E9B; }
.webx  .pf_list_tabs { border:none; }
.webx .minitopcatnav { border: solid 2px #0B8E9B; background-color: #FFFFFF; }
.webx .pf_active_list_tab { background-color: #0B8E9B; color: #FFFFFF;}
.webx .pf_active_list_tab td a:link, .webx .pf_active_list_tab td a:visited, .webx .pf_active_list_tab td a:hover, .webx .pf_active_list_tab td a:active, .webx .pf_inactive_list_tab td a:hover, .webx .pf_inactive_list_tab td a:active {color: #FFFFFF;}
.webx .pf_active_list_tab a:link, .webx .pf_active_list_tab a:hover, .webx .pf_active_list_tab a:active, .webx .pf_inactive_list_tab a:hover, .webx .pf_inactive_list_tab a:active {background-color: #0B8E9B; color: #FFFFFF;}
.webx .pf_list_display_box { border: solid 2px #0B8E9B; border-top:none; background-color: #FFFFFF; }
.webx .pf_list_display_box hr { background-color: #0B8E9B; }

.webx .pf_active_list_tab, .webx .pf_inactive_list_tab:hover  { color: #FFFFFF; }
.webx .pf_inactive_list_tab { color: #4d4d4d; }